/*
    Bantumi
    Copyright 2005 - 2008 Martin Storsjo

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

    Martin Storsjo
    martin@martin.st
*/

#ifndef __WIN32GUI_H
#define __WIN32GUI_H

#include <tchar.h>

extern const TCHAR *lastPort;
extern const TCHAR *lastHost;
extern bool client;
extern bool tcpip;

#ifdef _WIN32_WCE
#include <ws2bth.h>
extern int bluetoothDevices;
extern BT_ADDR* bluetoothAddrs;
extern TCHAR** bluetoothNames;
void addBluetoothDevice(const TCHAR* name, BT_ADDR addr);
#endif

#endif
