#!/bin/sh

if [ $# -lt 4 ]; then
	echo "$0 package.plist package.zip baseurl target"
	exit 1
fi

PLIST=$1
OUT=$PLIST.tmp
PACKAGE=$2
BASEURL=$3
TARGET=$4

PACKAGEFILE=`basename $PACKAGE`

size=`stat -f %z $PACKAGE`

cat $PLIST | sed 's,\$Url\$,'`echo $BASEURL/$PACKAGEFILE | sed s,/,\\/,`, | sed 's,\$Size\$,'$size, > $OUT

scp $OUT $TARGET/plists/$PLIST
rm $OUT
scp $PACKAGE $TARGET/zips


